BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; COLOR: #7f1000; FONT-FAMILY: Comic Sans MS; BACKGROUND-COLOR: #6eb4ce; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #7f1000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #0000ff; FONT-FAMILY: ; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; BACKGROUND: #00aa00; COLOR: #ff00ff; FONT-FAMILY: ; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #aa0000; FONT-FAMILY: ; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #ff0000; FONT-FAMILY: ; TEXT-DECORATION: none
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #ff0000; FONT-FAMILY: ; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #000000; FONT-FAMILY: Comic Sans MS; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
